.galleryBox{
	width:700 px;
	background-color:#323131;
	overflow:hidden;
	
}

.galleryBox .indexpic{
	width:110px;
	height:110px;
	border: 1px solid gray;
	float: left;
	margin:15px;
	
}
.galleryBox .title{
	font-weight:bold;
	font-size:15px;
	height:30px;
	width:500px;
	margin-top:15px;
}
.galleryBox .num{

}

.galleryThumbs{
	margin-top:15px;
	overflow:hidden;
	padding-left:10px;
}

.galleryThumbs .thumb{
	float:left;
	margin:8px;
	
}

.galleryThumbs .thumb img{
	border:2px solid black;
	
}

.gallerycardHead{
	height:50px;
	width:100%;
	overflow:hidden;
}

.gallerycardTitle{
	color:#ffb601;
	font-size:12px;
	margin-top:2px;
	margin-bottom:0px;
}


.gallerycardDate{
	font-size:11px;
	color:white;
	margin-bottom:2px;
	margin-top:0;
}

.gallerycardBy{
	font-size:11px;
	color:white;
	margin-bottom:2px;
	margin-top:0;
}

.gallerycardMain{

}

.gallerycardMain img{
	border:2px solid black;

}

.gallerycardMain .nopic{
	width:131px;
	height:131px;
	border:1px solid #670002;
	background-color:#420000;
}